﻿@import url(layout.css);
body {
	margin: 0px;
	background-color: #afa65b;
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 0.8em;
	padding: 0px;
}
/* Styles for DIV tags */
#sisalto {
	border-right: 5px solid #bdba76;
	border-left: 5px solid #bdba76;
	border-bottom: 5px solid #bdba76;
	border-top: 5px solid #bdba76;
	/*background-color: #fff;*/
}
#ylaosa {
	background-color: #536c32;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#navi {
	background-color: #d1cc8c;
	margin-left: 0px;
	text-align: center;
	padding: 2px;
}
#vali {
	background-color: #d1cc8c;
}
#vali2 {
	background-color: #d1cc8c;
}


html>body #navi {
	overflow: hidden;
}
#content_sisalto {
	background-color:#FFFFFF;
	padding: 0px;
}
#teksti {
	float: left;
}
#alaosa {
	background-color: #d1cc8c;
	color: #666644;
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 8px;
	padding-bottom: 8px;
}
/* Styles for ylaosa */
#ylaosa h1 {
	color: #000;
	font-style: italic;
	font-size: 2.6em;
	margin: 0px;
	text-align: right;
}
/* Styles for navi */

#navi ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
}
#navi li {
	float: left;
	padding-right: 5px;
	width: 125px;
	font-size: 1.2em;
	font-weight: bold;
}
#navi a {
	margin: 0 1px;
	padding: 5px;
	background-color: #bdba76;
	border: 3px solid #536c32;
	display: block;
	text-decoration: none;
	color: black;
}
#navi a:hover {
	color: #536c32;
	text-decoration: none;
	background-color: #bdba76;
	border: 3px solid #536c32;
}


#teksti p {
	font-size: 14px;

}
#teksti table {
	font-size: 14px;
}
h1 {
	font-size: xx-large;
	color: #222200;
	margin-top: 0px;
}
h2 {
	font-size: x-large;
	color: #333311;
	margin-top: 0px;
}
a {
	color: #030303;
	font-size: 14px;
	
}
a:hover {
	color: #c19e6f;
	font-weight: bold;
	font-size: 14px;

}
/* Styles for alaosa */
#alaosa p {
	margin: 0;
	font-size: 0.75em;
	text-align: center;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}